a:link {
  COLOR: #5a469b; }

a:visited {
  COLOR: #5a469b; }

a:active {
  COLOR: #5a469b; }

a:hover {
  COLOR: #141414;
  text-decoration: underline; }

.clearfix {
  clear: both; }

h1 {
  line-height: 1em; }

.button {
  box-sizing: border-box;
  margin-right: 10px; }

.button-one, a.button-one {
  background: #D71E28;
  border: none;
  border-radius: 8px;
  color: #fff;
  font-family: verdana,Arial,sans-serif;
  font-size: 15px;
  height: 40px;
  width: auto;
  font-weight: 600;
  text-align: center;
  min-width: 157px;
  margin: 0;
  padding: 0 20px;
  line-height: 40px; }

.button-one:hover, a.button-one:hover {
  text-decoration: underline;
  background: #BB0826; }

.button-one:focus,
.button-one:active,
a.button-one:focus,
a.button-one:active {
  color: #fff; }

.button-two, a.button-two {
  background: none;
  border: #3b3331 2px solid;
  border-radius: 8px;
  color: #3b3331;
  font-family: verdana,Arial,sans-serif;
  font-size: 15px;
  height: 40px;
  width: auto;
  font-weight: 600;
  text-align: center;
  min-width: 157px;
  padding: 0 18px;
  line-height: 36px; }

.button-two:hover, a.button-two:hover {
  text-decoration: underline;
  color: #141414;
  border-color: #141414;
  background: none; }

.button-two:focus,
.button-two:active,
a.button-two:focus,
a.button-two:active {
  text-decoration: underline;
  color: #3b3331; }

.button-three, a.button-three {
  background: #D71E28;
  border: none;
  border-radius: 8px;
  color: #fff;
  font-family: verdana,Arial,sans-serif;
  font-size: 15px;
  height: 40px;
  width: auto;
  font-weight: 600;
  text-align: center;
  min-width: 157px;
  padding: 0 20px;
  line-height: 40px; }

.button-three:hover, a.button-three:hover {
  text-decoration: underline;
  background: #BB0826; }

.button-three:focus,
.button-three:active,
a.button-three:focus,
a.button-three:active {
  color: #fff; }

.button-four, a.button-four {
  background: none;
  border: #3b3331 2px solid;
  border-radius: 8px;
  color: #3b3331;
  font-family: verdana,Arial,sans-serif;
  font-size: 15px;
  height: 40px;
  width: auto;
  font-weight: 600;
  text-align: center;
  min-width: 157px;
  padding: 0 18px;
  line-height: 36px; }

.button-four:hover, a.button-four:hover {
  text-decoration: underline;
  background: none;
  color: #141414;
  border-color: #141414; }

.button-four:focus,
.button-four:active,
a.button-four:focus,
a.button-four:active {
  text-decoration: underline;
  color: #3b3331; }

.button-group .button {
  margin-right: 16px; }

.container {
  max-width: 80%; }

.utility {
  background-color: #f9f7f6;
  font-size: 13px;
  padding: 3px 0;
  text-align: right; }

.utility a {
  padding: 0 16px 0 10px; }

.header .container {
  display: flex;
  height: 38px;
  justify-content: center; }
  @media (min-width: 1025px) {
    .header .container {
      height: 56px;
      justify-content: space-between; } }

.header-tag .container {
  display: flex;
  justify-content: center; }
  @media (min-width: 1025px) {
    .header-tag .container {
      justify-content: flex-start; } }

.header .logo {
  margin-left: 0;
  margin-right: 0;
  width: 148px;
  line-height: 0; }
  @media (min-width: 1025px) {
    .header .logo {
      width: 210px; } }

.header .navigation {
  display: none;
  width: 270px;
  position: absolute;
  right: 0;
  top: 38px; }
  @media (min-width: 1025px) {
    .header .navigation {
      display: block;
      position: relative;
      width: auto;
      top: inherit;
      left: inherit; } }

.header .navigation .carrot {
  background: url("/images/icons/bottom-up.png") no-repeat;
  height: 11px;
  position: absolute;
  right: 20px;
  top: -10px;
  width: 19px;
  content: ""; }

.navigation-backdrop {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  right: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 9; }

.header .navigation-row {
  display: flex;
  flex-direction: column;
  background: #fff;
  width: 100%;
  float: right;
  position: relative; }
  @media (min-width: 1025px) {
    .header .navigation-row {
      display: flex;
      flex-direction: row;
      height: 100%;
      width: auto;
      background: none; } }

.header .navigation-row > div {
  display: flex;
  height: 100%;
  align-items: center; }

.header .navigation-row a {
  margin: 0;
  width: 100%;
  padding: 16px !important;
  text-decoration: none;
  font-weight: 400;
  color: #44464a;
  font-size: 13px;
  line-height: 25px; }
  @media (min-width: 1025px) {
    .header .navigation-row a {
      font-size: 12px;
      padding: 0 8px;
      color: #fff;
      border-bottom: none; } }

.header .navigation-row a:hover {
  text-decoration: underline;
  background: none; }

.header .navigation-trigger {
  width: 26px;
  cursor: pointer;
  position: absolute;
  right: 14px;
  align-items: center;
  display: flex;
  height: 100%; }
  @media (min-width: 1025px) {
    .header .navigation-trigger {
      display: none; } }

.header .navigation-trigger img {
  width: 100%; }

.page-title h1 {
  padding: 30px 0;
  margin: 0; }

.page-title h1:empty {
  display: none; }

.main-sect-1col .content {
  display: block;
  width: 100%;
  float: none;
  padding: 0;
  line-height: 1.75rem;
  font-size: 0.875rem; }

.main-sect {
  position: relative;
  z-index: 5; }

.main-sect .content {
  padding: 30px 0;
  float: none;
  width: 100%; }
  @media (min-width: 768px) {
    .main-sect .content {
      width: auto; } }

.main-sect .side-content {
  margin-right: 6.5%; }

.main-sect .side-content .button-one {
  margin-top: 35px; }

footer {
  background-color: #f4f0ed;
  border-top: 1px solid #b5adad;
  margin-top: 50px;
  padding: 20px 0;
  font-size: 12px; }

footer .container {
  display: flex;
  justify-content: space-between; }

footer .ehl {
  padding: 10px 0; }

footer .menu {
  padding: 24px 0; }

footer .menu a {
  font-size: 12px;
  color: #3b3331;
  float: left;
  margin: 0 18px 16px 0;
  padding: 0 18px 0 0;
  line-height: 1em;
  border-right: 1px solid #666;
  white-space: nowrap; }

footer .menu a:last-of-type {
  border-right: none; }
